/*
 * IcmpException.java 
 *
 * Copyright (c) Verax Systems.
 * All rights reserved.
 *
 * This software is furnished under a license. Use, duplication,
 * disclosure and all other uses are restricted to the rights
 * specified in the written license agreement.
 */
package com.veraxsystems.icmp.jni.exception;

import com.veraxsystems.icmp.jni.IcmpJniBridge;


/**
 * The common exception definition for {@link IcmpJniBridge} class. 
 */
public class IcmpException extends Exception
{
   /**
    * The exception constructor.
    * @param errorString the description of error that caused this exception
    */
   public IcmpException(String errorString) 
   {
      super(errorString);
   } /* IcmpException*/
   
}
